Page MenuHomePhabricator

[Epic] Organize WikiCite16 event
Closed, ResolvedPublic

Description

We're looking to organize a small, technically-focused event in the summer bringing together people and organizations working on technology to improve the coverage, quality, standard compliance and machine readability of citations and source metadata in Wikipedia, Wikidata and other Wikimedia projects. This is a coordination card spawned from the Dev Summit action items.

  • define scope
  • draft invitation letters + response form
  • send early invitations
  • confirm sponsors
  • event page on Meta
  • open registration and announcement
  • host the event

Event Timeline

DarTar claimed this task.
DarTar raised the priority of this task from to Needs Triage.
DarTar updated the task description. (Show Details)
DarTar moved this task to Epics on the Research board.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 29 2016, 4:40 AM
DarTar triaged this task as Medium priority.Jan 29 2016, 4:41 AM
DarTar set Security to None.

Fascinating. Would this be the first wikicite event? I see no notes of previous ones at https://meta.wikimedia.org/wiki/Wikicite

DarTar updated the task description. (Show Details)Feb 2 2016, 7:36 PM

Hi @NealMcB, this would be the first dedicated event indeed (we decided to reuse the name of that old initiative as it's quite relevant and there's no risk of name conflict as long as we update the documentation).

There were several "citathons" over the past few years, starting from Wikimania 14. Since then, a number of initiatives have taken off and we believe a small, technically focused event can help all partners involved make substantial progress. See this Wikimania 16 submission for a summary.

DarTar renamed this task from [epic] Organize WikiCite16 event to [Epic] Organize WikiCite16 event.Feb 2 2016, 11:37 PM
ggellerman moved this task from Backlog to Epics on the Research-Backlog board.Mar 17 2016, 10:20 PM

I just stumbled upon this after trying to kickstart something similar at the questionably named Meta:Talk:Reliability project

I didn't get far, but still, I think that I might have captured some ideas worth considering. Please take a look.

DarTar updated the task description. (Show Details)

@LeadSongDog thanks for the heads up, I was not familiar with it. Please consider joining WikiProject: Source Metadata on WIkidata.

Zppix moved this task from Unsorted to Working on on the Contributors-Team board.Apr 26 2016, 2:29 PM
DarTar raised the priority of this task from Medium to High.Apr 28 2016, 5:13 PM
DarTar updated the task description. (Show Details)
DarTar closed this task as Resolved.Jul 14 2016, 10:27 PM
DarTar updated the task description. (Show Details)